(packages->manifest
 (list (specification->package "texlive")
       (specification->package "inkscape")
       (specification->package "emacs")
       (specification->package "emacs-org")
       (specification->package "emacs-biblio")
       (specification->package "emacs-org-ref")
       (specification->package "git")
       (specification->package "which")
       (specification->package "bash")))
